@media all {
	
	
	
	
	
	
	
	
	
	
	#uniqueElement, .classElement,
	#fontStackstacks_in_108 {
		font-family: 'Raleway ExtraLight', sans-serif;
		font-weight: 400;
		font-style: normal;
		font-size: 100%;
		line-height: 100%;
		letter-spacing: 0px;
		direction: ltr;
	}

	#fontStackstacks_in_108 {
		color: rgba(107, 107, 107, 1.00);
	}
}

#stacks_in_110 {
	margin:  2px;
}

#stacks_in_111 {
	word-spacing: 2px;
	font-weight: bold;
}

#stacks_in_87 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_90 {
	margin:  2px;
	padding:  5px;
}
